Cyberduck Mountain Duck CLI

#7239 closed defect (fixed)

Temporary file icon not always removed

Reported by: Remy Leroy Owned by:
Priority: normal Milestone: 4.4
Component: core Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

From time to time some files transfered from my ftp remote server to my local hard drive show an icon with a duck instead of the file icon (see screenshot).

It seems that Cyberduck forget to cut this temporary icon at the end of the transfer.

I can suppress this icon manually then the file shows the correct icon

Attachments (1)

BadIcon.jpg (209.5 KB) - added by Remy Leroy on May 10, 2013 at 5:35:13 PM.

Download all attachments as: .zip

Change History (3)

Changed on May 10, 2013 at 5:35:13 PM by Remy Leroy

comment:1 Changed on May 12, 2013 at 4:17:07 PM by dkocher

  • Milestone set to 4.3.2
  • Summary changed from Files showing an icon with a duck after transfert to Temporary file icon not always removed

comment:2 Changed on May 23, 2013 at 3:13:51 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r11051.

Note: See TracTickets for help on using tickets.
swiss made software